Create gitlabPOST/gitlabResponses200Webhook processed okbooleanrequiredTry itServerBase URLhttps://pile.nycCustom base URLOverrides the selected server when set.SendRequestcURLJavaScriptPythonCopyCopiedcurl -X POST 'https://pile.nyc/gitlab' \ -H 'Accept: application/json'const response = await fetch("https://pile.nyc/gitlab", { method: "POST", headers: { "Accept": "application/json" } });import requests response = requests.post( "https://pile.nyc/gitlab", headers={ "Accept": "application/json" }, )Response200{ "ok": true }